pkl=/path/to/network.pkl
out_dir=/path/to/output
render_programs=(rotation_camera_yaw rotation_camera_yaw_pitch front front_zoom)

for render_program in ${render_programs[@]}
do
for seed in {0..9}
do
out_dir_program=${out_dir}/${render_program}
python generate.py --outdir ${out_dir_program} --truncation_psi 1.0 --seeds $seed --network_pkl ${pkl} --render_program $render_program --time_steps 16 --n_steps 16
done
done
